{
    "dc_identifier": "nl.mnre1130.2e-i.2016.33",
    "dc_title": "Besluit tot wijziging diverse reglementen ivm het kentekenen van landbouw- en bosbouwtrekkers",
    "dc_type": "2e-i",
    "dc_description": "Dit besluit bevat wijzigingen van het Kentekenreglement, het Reglement rijbewijzen en het Reglement verkeersregels en verkeerstekens 1990.",
    "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "Weg",
    "foi_nrDocuments": "49",
    "foi_retrievedDate": "2024-11-29",
    "foi_publishedDate": "2016-02-02",
    "dc_date_year": "2016",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "foi_startDate": "2016-02-02",
    "foi_endDate": "2016-03-15",
    "dc_type_description": "2e-i - Advies: Internetconsultatie",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Internetconsultatie Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "89",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"Status\": \"Regeling ingetrokken\", \"Berichten\": [\"Regelgeving is ingetrokken, 9 februari 2017: De wet kentekenen is in december 2016 door de Tweede Kamer verworpen, het besluit komt daarmee te vervallen. De wet zal worden aangepast en afhankelijk daarvan wordt bezien wat er met het Besluit gebeurt.\", \"Consultatie rapport gepubliceerd, 22 april 2016: Bijgaand het verslag op hoofdlijnen met ontvangen reacties. Een inhoudelijke reactie van het ministerie volgt naar verwachting in het najaar van 2016.\"], \"Onderwerpen\": \"Weg\", \"Organisatie\": \"Ministerie van Infrastructuur en Waterstaat\", \"Publicatiedatum\": \"02-02-2016\", \"Doel consultatie\": \"De consultatie vindt plaats om burgers en bedrijven de gelegenheid te bieden een reactie te geven op het ontwerpbesluit.\", \"Type consultatie\": \"AMvB\", \"Wat verandert er?\": \"Met de kentekenplicht worden de technische gegevens van het voertuig en de gegevens van de eigenaar vastgelegd in het kentekenregister. Hiermee wordt een bijdrage geleverd aan de verkeersveiligheid en aan het terugdringen van het aantal verkeersslachtoffers. Met de invoering van de kentekenplicht voor alle tractoren kan ook voldaan worden aan een tweetal Europese verplichtingen: De Europese APK verplichting voor tractoren met een maximum constructiesnelheid van meer dan 40 kilometer per uur, zoals vastgesteld in richtlijn 2014/45/EU en de Europese verplichting voor controle langs de weg van tractoren met een maximum constructiesnelheid van meer dan 40 km per uur, zoals vastgesteld in richtlijn 2014/47/EU. Nederland moet uiterlijk met ingang van 20 mei 2017 beide richtlijnen geïmplementeerd hebben in de nationale wetgeving. Met ingang van 20 mei 2018 moeten de richtlijnen 2014/45/EU en 2014/47/EU ook daadwerkelijk worden toegepast. Parallel aan deze consultatie loopt een internetconsultatie over de wijziging van het besluit voertuigen in verband met implementatie van de Europese APK-richtlijn (2014/45/EU).\", \"Voor wie belangrijk\": \"Eigenaren van LBT’s, MMBS'en, MM's en LBTA’s, het Openbaar Ministerie, de politie in verband met handhaving, het CBR vanwege de theorie en praktijkexamens voor het T-rijbewijs, de dienst Wegverkeer (RDW) om te voorzien in kentekening.\", \"Einddatum consultatie\": \"15-03-2016\", \"Waarop kunt u reageren?\": \"Belangstellenden kunnen bij hun reactie het gehele ontwerp van het besluit en de Nota van toelichting betrekken.\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.1",
            "dc_title": "Internetconsultatie kentekenen tractoren Bron: www.internetconsultatie.nl (externe site)",
            "dc_type": "URL",
            "dc_source": "https://www.internetconsultatie.nl/kentekenen_tractoren"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.2",
            "dc_title": "Wetsvoorstel wijziging wvw1994 ivm kentekenplicht tractoren Bron: www.tweedekamer.nl (externe site)",
            "dc_type": "URL",
            "dc_source": "http://www.tweedekamer.nl/kamerstukken/wetsvoorstellen/detail?id=2016Z01762&dossier=34397"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.3",
            "dc_title": "Resultaten en bevindingen van de consultatie",
            "foi_fileName": "Verslag%20wijziging%20reglementen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/document/2179"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.4",
            "dc_title": "Ontwerpbesluit wijziging aantal reglementen ivm kentekenen",
            "foi_fileName": "Ontwerpbesluit%20wijziging%20reglementen%20ivm%20kentekenen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/document/2018"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.5",
            "dc_title": "Beantwoording van de 7 vragen uit het integraal afwegingskader (IAK)",
            "foi_fileName": "Beantwoording%207%20IAK%20vragen_Kentekenen%20tractoren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/document/2017"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.6",
            "dc_title": "Reactie: LPM Langeveld uit Ede op 15 maart 2016",
            "foi_fileName": "reactie_LPM Langeveld_Ede_15 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.7",
            "dc_title": "Reactie: TLN (drs R Heerings) uit Zoetermeer op 15 maart 2016",
            "foi_fileName": "Reactie%20TLN%20op%20internetconsultatie%20wijzigingen%20WVW%2C%20KR%2C%20RR%2C%20RVV%20i.v.m.%20kentekening.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43640/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.8",
            "dc_title": "Reactie: R.A. Vree uit Groesbeek op 15 maart 2016",
            "foi_fileName": "reactie_R.A. Vree_Groesbeek_15 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.9",
            "dc_title": "Reactie: Fedecom (ir. T.J.G. Vulink) uit Nieuwegein op 15 maart 2016",
            "foi_fileName": "Brief%20Invoering%20kentekens%20LBT%20MMBS%20en%20MM%20en%20ontheffingverlening%2002-03-2016%20def.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43636/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.10",
            "dc_title": "Reactie: 1953 (mevrouw T Timmers) uit LOENEN AAN DE VECHT op 15 maart 2016",
            "foi_fileName": "reactie_1953 (mevrouw T Timmers)_LOENEN AAN DE VECHT_15 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.11",
            "dc_title": "Reactie: De heer V Charles uit Utrecht op 15 maart 2016",
            "foi_fileName": "reactie_De heer V Charles_Utrecht_15 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.12",
            "dc_title": "Reactie: H.E. Sijsenaar uit Middelburg op 14 maart 2016",
            "foi_fileName": "Reactie%20op%20art.%2022a%20van%20het%20Reglement%20verkeersregels.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43632/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.13",
            "dc_title": "Reactie: Fietsersbond, Afdeling Groningen (A Groenewolt) uit Groningen op 14 maart 2016",
            "foi_fileName": "Brief%20aan%20klankbordgroep%20Kentekenen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43631/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.14",
            "dc_title": "Reactie: Heer MA van Maanen uit Amsterdam op 14 maart 2016",
            "foi_fileName": "reactie_Heer MA van Maanen_Amsterdam_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.15",
            "dc_title": "Reactie: Fietsersbond afd Rotterdam + Regio (J W Laverman) uit Barendrecht op 14 maart 2016",
            "foi_fileName": "reactie_Fietsersbond afd Rotterdam + Regio (J W Laverman)_Barendrecht_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.16",
            "dc_title": "Reactie: JCF Jansen uit Warnsveld op 14 maart 2016",
            "foi_fileName": "reactie_JCF Jansen_Warnsveld_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.17",
            "dc_title": "Reactie: LTO Nederland (Ing H.J.M. Boelrijk) uit Den Haag op 14 maart 2016",
            "foi_fileName": "160315%20Internetconsultatie%20regelingen%20kenteken%20reactie%20LTO%20NL.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43623/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.18",
            "dc_title": "Reactie: Fietsersbond, afdeling Overijssel (ing. M.J. Gilde) uit Hengelo (O.) op 14 maart 2016",
            "foi_fileName": "reactie_Fietsersbond, afdeling Overijssel (ing. M.J. Gilde)_Hengelo (O.)_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.19",
            "dc_title": "Reactie: nvt (jf de vries) uit meppel op 14 maart 2016",
            "foi_fileName": "reactie_nvt (jf de vries)_meppel_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.20",
            "dc_title": "Reactie: A Berkhout uit Dordrecht op 14 maart 2016",
            "foi_fileName": "reactie_A Berkhout_Dordrecht_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.21",
            "dc_title": "Reactie: B. Molenaar uit Den Haag op 14 maart 2016",
            "foi_fileName": "reactie_B. Molenaar_Den Haag_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.22",
            "dc_title": "Reactie: Nederlandse Akkerbouw Vakbond (NAV) (Mw. A.J. Dik) uit Noordhoek op 14 maart 2016",
            "foi_fileName": "2016-03-14%20NAV%20zienswijze%20kentekenplicht%20voor%20Landbouwvoertuigen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43616/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.23",
            "dc_title": "Reactie: Fietsersbond Leiden e.o. (P J Schuur) uit Leiden op 14 maart 2016",
            "foi_fileName": "reactie_Fietsersbond Leiden e.o. (P J Schuur)_Leiden_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.24",
            "dc_title": "Reactie: d Buursink uit Enschede op 14 maart 2016",
            "foi_fileName": "reactie_d Buursink_Enschede_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.25",
            "dc_title": "Reactie: CUMELA Nederland (Dhr. H.E. Dijkema) uit Nijkerk op 14 maart 2016",
            "foi_fileName": "Internetconsultatie%20Wijziging%20diverse%20reglementen%20ivm%20kentekenen%20van%20LBT%27s%20CUMELA%20NL.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43612/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.26",
            "dc_title": "Reactie: Ronald Polak uit Leusden op 14 maart 2016",
            "foi_fileName": "reactie_Ronald Polak_Leusden_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.27",
            "dc_title": "Reactie: PH Kuiper uit Rotterdam op 14 maart 2016",
            "foi_fileName": "reactie_PH Kuiper_Rotterdam_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.28",
            "dc_title": "Reactie: w sjouke uit Dieren op 14 maart 2016",
            "foi_fileName": "reactie_w sjouke_Dieren_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.29",
            "dc_title": "Reactie: P.R. Akkerman uit Velp op 14 maart 2016",
            "foi_fileName": "reactie_P.R. Akkerman_Velp_14 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.30",
            "dc_title": "Reactie: Fietsersbond (CJT Mourits) uit Utrecht op 14 maart 2016",
            "foi_fileName": "Internetconsultatie%20snelheidsverhoging%20Landbouwverkeer.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43606/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.31",
            "dc_title": "Reactie: RAI Vereniging (Cees Boutens) uit Amsterdam op 14 maart 2016",
            "foi_fileName": "20160311%20Reactie%20RAI%20Vereniging%20op%20internetconsultatie%20AMvB%20wijziging%20KR-RR-RVV%20ivm%20het%20kentekenen%20van%20LBT.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43605/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.32",
            "dc_title": "Reactie: NMV Nederlandse Melkveehouders Vakbond (H. Wiegersma) uit Putten op 14 maart 2016",
            "foi_fileName": "brief%20%20NMV%20kenteken.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43602/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.33",
            "dc_title": "Reactie: Vereniging Nederlandse Gemeenten (D. de Kuijper) uit Den Haag op 14 maart 2016",
            "foi_fileName": "consultatie%20reactie%20VNG.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wijzigingaantalreglementen_ivmkentekenentractoren/reactie/43600/bestand"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.34",
            "dc_title": "Reactie: P.T. van Nimwegen uit Leusden op 12 maart 2016",
            "foi_fileName": "reactie_P.T. van Nimwegen_Leusden_12 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.35",
            "dc_title": "Reactie: drs AT de Boer uit Woerden op 10 maart 2016",
            "foi_fileName": "reactie_drs AT de Boer_Woerden_10 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.36",
            "dc_title": "Reactie: Geen (Drs. A.J. Wtenweerde) uit Naaldwijk. op 10 maart 2016",
            "foi_fileName": "reactie_Geen (Drs. A.J. Wtenweerde)_Naaldwijk._10 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.37",
            "dc_title": "Reactie: H.J. Jalink uit Assen op 9 maart 2016",
            "foi_fileName": "reactie_H.J. Jalink_Assen_9 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.38",
            "dc_title": "Reactie: Mevrouw H. Wannee uit Woerden op 8 maart 2016",
            "foi_fileName": "reactie_Mevrouw H. Wannee_Woerden_8 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.39",
            "dc_title": "Reactie: Mts van Herwaarden-Kruyt (D van Herwaarden) uit Asperen op 6 maart 2016",
            "foi_fileName": "reactie_Mts van Herwaarden-Kruyt (D van Herwaarden)_Asperen_6 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.40",
            "dc_title": "Reactie: G.R. van der Sman uit Den Hoorn op 4 maart 2016",
            "foi_fileName": "reactie_G.R. van der Sman_Den Hoorn_4 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.41",
            "dc_title": "Reactie: Dhr GJMA Seegers uit Eijsden-Margraten op 4 maart 2016",
            "foi_fileName": "reactie_Dhr GJMA Seegers_Eijsden-Margraten_4 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.42",
            "dc_title": "Reactie: - (Ing M.E.A. Glas) uit Utrecht op 3 maart 2016",
            "foi_fileName": "reactie_- (Ing M.E.A. Glas)_Utrecht_3 maart 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.43",
            "dc_title": "Reactie: Dhr. G Valstar uit Woerden op 28 februari 2016",
            "foi_fileName": "reactie_Dhr. G Valstar_Woerden_28 februari 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.44",
            "dc_title": "Reactie: Dhr. F. Bron uit Ede op 27 februari 2016",
            "foi_fileName": "reactie_Dhr. F. Bron_Ede_27 februari 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.45",
            "dc_title": "Reactie: Hgm Van der zanden uit Alphen aan den rijn op 26 februari 2016",
            "foi_fileName": "reactie_Hgm Van der zanden_Alphen aan den rijn_26 februari 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.46",
            "dc_title": "Reactie: dr M Wijkstra uit Wormer op 24 februari 2016",
            "foi_fileName": "reactie_dr M Wijkstra_Wormer_24 februari 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.47",
            "dc_title": "Reactie: W. Ousen uit Tiel op 24 februari 2016",
            "foi_fileName": "reactie_W. Ousen_Tiel_24 februari 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.48",
            "dc_title": "Reactie: EVO (F Hoozemans) uit Zoetermeer op 18 februari 2016",
            "foi_fileName": "reactie_EVO (F Hoozemans)_Zoetermeer_18 februari 2016.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1130.2e-i.2016.33.doc.49",
            "dc_title": "Pagina tekst: Besluit tot wijziging diverse reglementen ivm het kentekenen van landbouw- en bosbouwtrekkers",
            "foi_fileName": "page_text.txt",
            "dc_type": "bijlage"
        }
    ]
}